echo off
if not (%1) == () goto %1
if exist *.RTL del *.RTL
if exist req.exe del req.exe
if exist wazooz.nsh del wazooz.nsh
if exist mailstat.exe del mailstat.exe
%Z%seamail /o
if errorlevel 1 goto arcfail
echo .

if not exist route.cfg  copy route.doc  route.cfg
if not exist nlcomp.cfg copy nlcomp.doc nlcomp.cfg
if     exist menu.cfg   del  menu.doc
if not exist menu.cfg   ren  menu.doc   menu.cfg
select
del select.exe
del select.ctl
installr
del installr.exe
cfgedit /i

:adios
if exist ayenay.exe  del ayenay.exe
if exist %Z%install3.bat %Z%install3
if exist %Z%install.bat  %Z%install adios
cls
echo .
echo Please put the SEAmail "START HERE" disk in drive %Z%
echo .
pause
goto adios

:arcfail
cls
echo 
echo I encountered an error while unpacking the programs.  This means that
echo your SEAmail disks were damaged in transit.  Please send them back for
echo a free replacement.
